{
  "info": {
    "title": "Main Event - Final Match",
    "releaseDate": "2024-03-19",
    "shortdescription": "The old guard from Nerofest - let's see how their fighting powers aged over the downtime",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "Main Event - Final Match",
      "description": "The old guard from Nerofest - let's see how their fighting powers aged over the downtime",
      "data": [
        {
          "title": "Artoria 2T",
          "link": "https://www.youtube.com/watch?v=xomwwyFIJAY",
          "date": "2024-03-22",
          "servant": "2",
          "turns": "2T",
          "runner": "Tinesh"
        },
        {
          "title": "Ibuki 2T",
          "link": "https://www.youtube.com/watch?v=rKV3hiVP_jg",
          "date": "2024-03-19",
          "servant": "299",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=N1nQev7Vxag",
          "date": "2024-03-19",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=TgeO9w_xkXI",
          "date": "2024-03-20",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Romulus 2T",
          "link": "https://www.youtube.com/watch?v=oaJCHQgFWGc",
          "date": "2024-03-27",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Ivan 2T",
          "link": "https://www.youtube.com/watch?v=7VVT3ibdx3w",
          "date": "2024-03-24",
          "servant": "205",
          "turns": "2T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Nero Caster 2T",
          "link": "https://www.youtube.com/watch?v=PrR2elnsCD8",
          "date": "2024-03-22",
          "servant": "175",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=eG1SIfC8FCU",
          "date": "2024-03-19",
          "servant": "309",
          "turns": "2T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=xqXIW6V-Xj0",
          "date": "2024-03-26",
          "servant": "309",
          "turns": "2T",
          "runner": "Nyxi"
        },
        {
          "title": "Morgan 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=vtzwVCVX1DY",
          "date": "2024-03-19",
          "servant": "309",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Arjuna Alter 2T",
          "link": "https://www.youtube.com/watch?v=BdpfqnGsCyA",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "2T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Arjuna Alter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=WhLmfJrZyTA",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "2T",
          "runner": "Akise"
        },
        {
          "title": "Arjuna Alter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=AIVvSa8fOdk",
          "date": "2024-03-27",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Summer Musashi 2T",
          "link": "https://www.youtube.com/watch?v=4MSIbjrEA7M",
          "date": "2024-03-19",
          "servant": "261",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Darius 2T",
          "link": "https://www.youtube.com/watch?v=kNYP36Pcfe8",
          "date": "2024-03-24",
          "servant": "55",
          "turns": "2T",
          "runner": "TR"
        },
        {
          "title": "Darius 2T",
          "link": "https://www.youtube.com/watch?v=0gUC07HUbKk",
          "date": "2024-03-22",
          "servant": "55",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Space Ishtar 2T",
          "link": "https://www.youtube.com/watch?v=uKEdeu6DJTs",
          "date": "2024-03-25",
          "servant": "268",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Koyanskaya of Darkness 2T",
          "link": "https://www.youtube.com/watch?v=HlF9zmw5XbE",
          "date": "2024-03-23",
          "servant": "334",
          "turns": "2T",
          "runner": "Alastair Hale"
        }
      ]
    }
  ]
}
